body {
	background-color: #eee;
}

.logo {
	position: absolute;
	top: 50%;
	left: 50%;
    max-width: 75%;
	transform: translate(-50%,-50%);
}

.logo > img {
	width: 100%;
}

.logo .horz {
	display: block;
}

.logo .vert {
	display: none;
}

@media (max-width: 640px) {
	.logo .horz {
		display: none;
	}
	.logo .vert {
		display: block;
	}
}
